> ## Documentation Index
> Fetch the complete documentation index at: https://docs.platform.arb.inc/llms.txt
> Use this file to discover all available pages before exploring further.

# Accept case invite

> Accepts an invitation to join a case as a participant. The authenticated user will be added to the case with the appropriate party role.



## OpenAPI

````yaml api-reference/cases.yaml post /invites/accept
openapi: 3.0.3
info:
  title: cases
  description: >-
    The Cases Service is the main place where all case info lives, including who
    is involved and what files are attached. It lets you create new cases, view
    existing ones, upload documents or files, and manage service of notice
    delivery through multiple channels (mail, email, or manual attestation),
    while notifying other parts of the system when anything changes.
  version: 1.0.0
servers:
  - url: https://cases.platform.arb.inc
security: []
tags:
  - name: /
  - name: cases
  - name: docket
  - name: evidence
  - name: filings
  - name: internal
  - name: invites
  - name: participants
  - name: schemas
  - name: service-of-notice
  - name: tasks
  - name: timetables
paths:
  /invites/accept:
    post:
      tags:
        - invites
      summary: Accept case invite
      description: >-
        Accepts an invitation to join a case as a participant. The authenticated
        user will be added to the case with the appropriate party role.
      operationId: acceptInvite
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - code
              properties:
                code:
                  type: string
                  description: Invite code
                  example: abc123xyz
      responses:
        '200':
          description: Successfully accepted invite
          content:
            application/json:
              schema:
                type: object
                properties:
                  caseID:
                    type: string
                    example: 2025-08-00292
        '410':
          description: Invite code is invalid
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      description: access token
      scheme: bearer
      bearerFormat: JWT

````